Scriptable plugin system with about 10 scripting languages supported and
dynamic load/unload of scripts that can manipulate the GUI, the board,
can implement exporters, etc.

#state: works
#default: buildin
#ldefault: if gpmi is installed
#implements: (feature)
